/*     175874 : 画像スライド（メインのうんち用）      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.height100 {height:100%;}
.pm-slide_wide__175874__ {position:relative;height:100%;}
.pm-slide_img__175874__ {width:100%;height:100%;}
.pm-slide_img__175874__ .owl-stage-outer {height:100%;}
.pm-slide_img__175874__ .owl-stage {height:100%;}
.pm-slide_img__175874__ .owl-item {height:100%;}
.pm-slide_img__175874__ a {display:block;position:relative;border:none}
.pm-slide_img__175874__ a img {border:none}
.pm-slide_img__175874__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__175874__ .item {position:relative;width:100%;height:100%;}
.pm-slide_img__175874__ .item img {vertical-align:top}
.pm-slide_img__175874__ .item .main_bg {display:block;height:100%; background-size:cover !important; background-position:center center !important;}

.pm-slide_img__175874__.build_edit_mode .item {display:none}
.pm-slide_img__175874__.build_edit_mode .item img {width:100%}
.pm-slide_img__175874__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__175874__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 10%;}
.pm-slide_caption__175874__ .caption_inner {display:table;max-width:200px;width:100%;height:100%;}
.pm-slide_caption__175874__ .caption {display:table-cell;padding-bottom:10%;vertical-align:middle;}
.pm-slide_caption__175874__ .caption .subject {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;text-shadow:2px 2px 2px rgba(0,0,0,.5)}
.pm-slide_caption__175874__ .caption .exp_text {display:none;margin-top:10px;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;text-shadow:2px 2px 2px rgba(0,0,0,.5)}
.pm-slide_caption__175874__ .caption .cap_btn {margin-top:15px;}
.pm-slide_caption__175874__ .caption .cap_btn a {display:inline-block;padding:8px 12px;border:1px solid #ffffff;font-size:12px;font-weight:bold;color:#ffffff;line-height:1;vertical-align:top;letter-spacing:-.03em;}

.pm-slide_nav__175874__ {margin-top:20px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__175874__.disabled {display:none;}
.pm-slide_nav__175874__ [class*='owl-'] {display:inline-block;position:relative;width:30px;height:30px;line-height:30px;margin:0;padding:0;border:none;background:none;font-size:0;text-align:center;cursor:pointer;}
.pm-slide_nav__175874__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#ffffff;}
.pm-slide_nav__175874__ [class*='owl-']:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ffffff;opacity:.5;}
.pm-slide_nav__175874__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__175874__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__175874__ .owl-next:before {content:'\e601'}
.pm-slide_nav__175874__ .owl-next:after {border-left-width:0;}
.pm-slide_nav__175874__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_dots__175874__ {box-sizing:border-box;margin-top:30px;font-size:0;}
.pm-slide_dots__175874__ .owl-dot {display:inline-block;width:20px;height:3px;margin:0 0 0 5px;padding:0;border:none;background:#ffffff;-webkit-backface-visibility:visible;}
.pm-slide_dots__175874__ .owl-dot.active, .pm-slide_dots__175874__ .owl-dot:hover {background:#d20513;}
.pm-slide_dots__175874__ .owl-dot:first-child {margin-left:0;}

.pm-slide_wide__175874__.empty__175874__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-slide_caption__175874__ {padding:0 8%;}
	.pm-slide_caption__175874__ .caption_inner {max-width:400px;}
	.pm-slide_caption__175874__ .caption {padding-bottom:12%;}
	.pm-slide_caption__175874__ .caption .subject {font-size:28px;}
	.pm-slide_caption__175874__ .caption .exp_text {display:block;margin-top:15px;line-height:1.5em;}

	.pm-slide_nav__175874__ {margin-top:30px;}
	.pm-slide_dots__175874__ {margin-top:40px;}
}

@media all and (min-width:1024px){
	.pm-slide_caption__175874__ {max-width:1000px;margin:0 auto;padding:0 5%;}
	.pm-slide_caption__175874__ .caption .subject {font-size:38px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_caption__175874__ .caption .exp_text {margin-top:15px;font-size:16px;color:#ffffff;}
	.pm-slide_caption__175874__ .caption .cap_btn {margin-top:30px;}
	.pm-slide_caption__175874__ .caption .cap_btn a {padding:15px 28px;font-size:16px;}

	.pm-slide_nav__175874__ {margin-top:45px;}
	.pm-slide_nav__175874__ [class*='owl-'] {width:50px;height:50px;line-height:50px;}
	.pm-slide_nav__175874__ [class*='owl-']:before {font-size:28px;}

	.pm-slide_dots__175874__ {margin-top:70px;}
	.pm-slide_dots__175874__ .owl-dot {width:40px;}
}

@media all and (min-width:1300px){
	.pm-slide_caption__175874__ {padding:0;}
	.pm-slide_caption__175874__ .caption_inner {max-width:1000px;}
	.pm-slide_caption__175874__ .caption .subject {font-size:32px;}
	.pm-slide_caption__175874__ .caption .exp_text {margin-top:30px;font-size:20px;}

	.pm-slide_nav__175874__ {margin-top:60px;}
	.pm-slide_nav__175874__ [class*='owl-'] {width:70px;height:70px;line-height:70px;}
	.pm-slide_nav__175874__ [class*='owl-']:before {font-size:35px;}

	.pm-slide_dots__175874__ {margin-top:100px;}
}

/*     175875 : タイトル      */
.title__175875__ {}
.title__175875__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__175875__ p span {display:inline-block;position:relative;z-index:10;padding:0 16px;vertical-align:top}
.title__175875__ p span:before, .title__175875__ p span:after {content:'';position:absolute;top:50%;width:4px;height:4px;margin-top:-2px;background:#444444}
.title__175875__ p span:before {left:0}
.title__175875__ p span:after {right:0}

@media all and (min-width:768px){
	.title__175875__ p {font-size:22px}
	.title__175875__ p span {padding:0 20px}
	.title__175875__ p span:before, .title__175875__ p span:after {width:6px;height:6px;margin-top:-3px}
}

@media all and (min-width:1024px){
	.title__175875__ p {font-size:30px}
	.title__175875__ p span {padding:0 28px}
}

/*     175876 : 画像リスト      */
.img_tile__175876__ {overflow:hidden}
.img_tile__175876__ .img_inner {margin:0 -5px}
.img_tile__175876__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__175876__ * {box-sizing:border-box}
.img_tile__175876__ .item {float:left;position:relative;padding:5px}
.img_tile__175876__ .item .item_inner {display:block;overflow:hidden;border-radius:10px;background:#ffffff}
.img_tile__175876__ .figure {display:block}
.img_tile__175876__ .figure img {width:100%;vertical-align:bottom}
.img_tile__175876__ .caption {display:block;position:relative;padding:12px 6px}
.img_tile__175876__ .caption:before {
	content:'';position:absolute;bottom:-20px;left:50%;z-index:1;margin-left:-10px;border-width:10px;border-style:solid;border-color:#ffffff transparent transparent transparent;
}
.img_tile__175876__ .caption > span {display:block;text-align:left}
.img_tile__175876__ .caption > span.subject {font-size:14px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}
.img_tile__175876__ .caption > span.content {display:none;margin-top:7px;font-size:13px;color:#777777;line-height:1.4em;letter-spacing:-.03em}

.col_m_1__175876__ .item {width:100%}
.col_m_2__175876__ .item {width:50%}
.col_m_3__175876__ .item {width:33.3334%}
.col_m_4__175876__ .item {width:25%}
.col_m_1__175876__ .item,
.col_m_2__175876__ .item2n,
.col_m_3__175876__ .item3n,
.col_m_4__175876__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__175876__ .img_inner {margin:0 -10px}
	.img_tile__175876__ .item {padding:10px}
	.img_tile__175876__ .caption {padding:20px 10px}
	.img_tile__175876__ .caption:before {bottom:-30px;margin-left:-15px;border-width:15px}
	.img_tile__175876__ .caption > span.subject {font-size:16px}
	.img_tile__175876__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__175876__ .item,
	.col_m_2__175876__ .item2n,
	.col_m_3__175876__ .item3n,
	.col_m_4__175876__ .item4n {clear:none}

	.col_t_1__175876__ .item {width:100%}
	.col_t_2__175876__ .item {width:50%}
	.col_t_3__175876__ .item {width:33.3334%}
	.col_t_4__175876__ .item {width:25%}
	.col_t_5__175876__ .item {width:20%}
	.col_t_6__175876__ .item {width:16.6666%}
}

@media (min-width:1024px){
	.img_tile__175876__ .img_inner {margin:0 -15px}
	.img_tile__175876__ .item {padding:15px}
	.img_tile__175876__ .caption {padding:25px 20px}
	.img_tile__175876__ .caption:before {bottom:-40px;margin-left:-20px;border-width:20px}
	.img_tile__175876__ .caption > span.subject {font-size:19px;letter-spacing:-.05em}
	.img_tile__175876__ .caption > span.content {margin-top:10px;font-size:14px;line-height:1.5em}

	.col_t_1__175876__ .item,
	.col_t_2__175876__ .item2n,
	.col_t_3__175876__ .item3n,
	.col_t_4__175876__ .item4n,
	.col_t_5__175876__ .item5n,
	.col_t_6__175876__ .item6n {clear:none}

	.col_pc_1__175876__ .item {width:100%}
	.col_pc_2__175876__ .item {width:50%}
	.col_pc_3__175876__ .item {width:33.3334%}
	.col_pc_4__175876__ .item {width:25%}
	.col_pc_5__175876__ .item {width:20%}
	.col_pc_6__175876__ .item {width:16.6666%}
}

/*     175877 : タイトル      */
.title__175877__ {}
.title__175877__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__175877__ p span {display:inline-block;position:relative;z-index:10;padding:0 16px;vertical-align:top}
.title__175877__ p span:before, .title__175877__ p span:after {content:'';position:absolute;top:50%;width:4px;height:4px;margin-top:-2px;background:#444444}
.title__175877__ p span:before {left:0}
.title__175877__ p span:after {right:0}

@media all and (min-width:768px){
	.title__175877__ p {font-size:22px}
	.title__175877__ p span {padding:0 20px}
	.title__175877__ p span:before, .title__175877__ p span:after {width:6px;height:6px;margin-top:-3px}
}

@media all and (min-width:1024px){
	.title__175877__ p {font-size:30px}
	.title__175877__ p span {padding:0 28px}
}

/*     175878 : 画像      */
.img__175878__ {position:relative}
.img__175878__ * {box-sizing:border-box}
.img__175878__ a {display:block;max-width:100%;vertical-align:top}
.img__175878__ .figure {display:block}
.img__175878__ .figure img {width:100%;vertical-align:top}
.img__175878__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__175878__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__175878__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__175878__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__175878__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__175878__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__175878__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__175878__ {overflow:hidden}
	.img__175878__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__175878__ .caption .caption_inner {padding:5% 12%}

	.img__175878__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__175878__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__175878__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__175878__:hover:before {top:0;}
	.img__175878__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__175878__:hover .caption .cap_title:before {background:#ffffff;}
	.img__175878__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__175878__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__175878__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     175879 : 画像      */
.img__175879__ {position:relative}
.img__175879__ * {box-sizing:border-box}
.img__175879__ a {display:block;max-width:100%;vertical-align:top}
.img__175879__ .figure {display:block}
.img__175879__ .figure img {width:100%;vertical-align:top}
.img__175879__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__175879__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__175879__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__175879__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__175879__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__175879__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__175879__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__175879__ {overflow:hidden}
	.img__175879__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__175879__ .caption .caption_inner {padding:5% 12%}

	.img__175879__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__175879__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__175879__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__175879__:hover:before {top:0;}
	.img__175879__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__175879__:hover .caption .cap_title:before {background:#ffffff;}
	.img__175879__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__175879__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__175879__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     175880 : 画像      */
.img__175880__ {position:relative}
.img__175880__ * {box-sizing:border-box}
.img__175880__ a {display:block;max-width:100%;vertical-align:top}
.img__175880__ .figure {display:block}
.img__175880__ .figure img {width:100%;vertical-align:top}
.img__175880__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__175880__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__175880__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__175880__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__175880__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__175880__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__175880__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__175880__ {overflow:hidden}
	.img__175880__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__175880__ .caption .caption_inner {padding:5% 12%}

	.img__175880__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__175880__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__175880__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__175880__:hover:before {top:0;}
	.img__175880__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__175880__:hover .caption .cap_title:before {background:#ffffff;}
	.img__175880__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__175880__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__175880__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     175881 : タイトル      */
.title__175881__ {}
.title__175881__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__175881__ p span {display:inline-block;position:relative;z-index:10;padding:0 16px;vertical-align:top}
.title__175881__ p span:before, .title__175881__ p span:after {content:'';position:absolute;top:50%;width:4px;height:4px;margin-top:-2px;background:#444444}
.title__175881__ p span:before {left:0}
.title__175881__ p span:after {right:0}

@media all and (min-width:768px){
	.title__175881__ p {font-size:22px}
	.title__175881__ p span {padding:0 20px}
	.title__175881__ p span:before, .title__175881__ p span:after {width:6px;height:6px;margin-top:-3px}
}

@media all and (min-width:1024px){
	.title__175881__ p {font-size:30px}
	.title__175881__ p span {padding:0 28px}
}

/*     175882 : 画像リスト      */
@font-face {
	font-family: 'icomoon_bbs';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img_tile__175882__:after {content:''; display:block; clear:both;}
.img_tile__175882__ * {box-sizing:border-box;}
.img_tile__175882__ .item {float:left; width:100%;}
.img_tile__175882__ .item .item_inner {display:block; position:relative; text-decoration:none;}
.img_tile__175882__ .item .item_inner:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:5; background:#000000; opacity:0;
	-webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img_tile__175882__ .item .item_inner:hover:before {opacity:.2;}
.img_tile__175882__ .figure {display:block;}
.img_tile__175882__ .figure img {max-width:100%; vertical-align:top;padding:0px 10px;}
.img_tile__175882__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:20px; z-index:10;}
.img_tile__175882__ .caption_inner {display:table; width:100%; height:100%;}
.img_tile__175882__ .caption {display:table-cell; padding:8px 30px; text-align:center; vertical-align:middle;}
.img_tile__175882__ .caption > span {display:block;}
.img_tile__175882__ .caption > span.subject {font-weight:bold; font-size:15px; color:#ffffff; line-height:1.3em; letter-spacing:-.03em;}
.img_tile__175882__ .caption > span.content {display:none; position:relative; padding-top:10px; font-size:13px; color:#ffffff; line-height:1.3em;}
.img_tile__175882__ .caption > span.content:before {content:''; position:absolute; top:0; right:0; left:0; width:15px; height:1px; margin:0 auto; background:#ffffff;}

.col_m_1__175882__ .item {width:100%;}
.col_m_2__175882__ .item {width:50%;}
.col_m_3__175882__ .item {width:33.3333%;}
.col_m_4__175882__ .item {width:25%;}
.col_m_1__175882__ .item,
.col_m_2__175882__ .item2n,
.col_m_3__175882__ .item3n,
.col_m_4__175882__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__175882__ .caption {padding: 0px 30px;}
	.img_tile__175882__ .caption > span.subject {font-size:18px; letter-spacing:0;}
	.img_tile__175882__ .caption > span.content {display:block; margin-top:8px;}

	.col_m_1__175882__ .item,
	.col_m_2__175882__ .item2n,
	.col_m_3__175882__ .item3n,
	.col_m_4__175882__ .item4n {clear:none;}

	.col_t_1__175882__ .item {width:100%;}
	.col_t_2__175882__ .item {width:50%;}
	.col_t_3__175882__ .item {width:33.3333%;}
	.col_t_4__175882__ .item {width:25%;}
	.col_t_5__175882__ .item {width:20%;}
	.col_t_6__175882__ .item {width:16.6666%;}
	.col_t_1__175882__ .item,
	.col_t_2__175882__ .item2n,
	.col_t_3__175882__ .item3n,
	.col_t_4__175882__ .item4n,
	.col_t_5__175882__ .item5n,
	.col_t_6__175882__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__175882__ .caption {padding:30px 25px; text-align:left; vertical-align:top;}
	.img_tile__175882__ .caption > span.subject {font-size:23px; line-height:30px;}
	.img_tile__175882__ .caption > span.content {margin-top:10px; font-size:15px; line-height:19px;}
	.img_tile__175882__ .caption > span.content:before {right:auto; width:25px;}

	.col_t_1__175882__ .item,
	.col_t_2__175882__ .item2n,
	.col_t_3__175882__ .item3n,
	.col_t_4__175882__ .item4n,
	.col_t_5__175882__ .item5n,
	.col_t_6__175882__ .item6n {clear:none;}

	.col_pc_1__175882__ .item {width:100%;}
	.col_pc_2__175882__ .item {width:50%;}
	.col_pc_3__175882__ .item {width:33.3333%;}
	.col_pc_4__175882__ .item {width:25%;}
	.col_pc_5__175882__ .item {width:20%;}
	.col_pc_6__175882__ .item {width:16.6666%;}
	.col_pc_1__175882__ .item,
	.col_pc_2__175882__ .item2n,
	.col_pc_3__175882__ .item3n,
	.col_pc_4__175882__ .item4n,
	.col_pc_5__175882__ .item5n,
	.col_pc_6__175882__ .item6n {clear:both;}
}

/*     175883 : YouTubeのビデオプレーヤー      */
/* farm */
.farm__175883__ {display:table;width:100%}
.farm__175883__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__175883__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__175883__ .player-item,
.player__175883__ iframe,
.player__175883__ embed,
.player__175883__ object,
.player__175883__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__175883__.player-16by9 {padding-bottom:56.25%}
.player__175883__.player-4by3 {padding-bottom:75%}

